<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
You need jewellery if you want to stand up against mages. Go talk with
<font color="LEVEL">Osiris</font>.<br>
Make sure you buy a <font color="LEVEL">full set of jewelry</font>, that is
<font color="LEVEL">one necklace, two rings and two earrings</font>.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>